<?php

namespace customerapi\components;

class JwtValidationData extends \sizeg\jwt\JwtValidationData
{
    /**
     * @inheritdoc
     */
    public function init()
    {
        $this->validationData->setIssuer('customerapi');
        $this->validationData->setAudience('customer');
        $this->validationData->setId('A989C57D19E2AF756BA9585AC4CFAF7974AE3D2BCA7CCA7307B39AB28CC7C2C8');

        parent::init();
    }
}
